package egovframework.utill;

public class CommonPath {

    public static String getFilePath() {
        final String OS = System.getProperty("os.name").toLowerCase();
        if (OS.contains("win")) {
            return "D:/PTATMS/web-data/attatchFile";
        }
        return "home/web-data/attatchFile";
    }

    public static String getImageUploadPath() {
        final String OS = System.getProperty("os.name").toLowerCase();
        if (OS.contains("win")) {
            return "D:/PTATMS/web-data/upload";
        }
        return "home/web-data/upload";
    }
}
